#navbar {
    background-color: #000000;
}
#navbar  a{
    color: white !important;
    font-weight: bolder;
}
#banner{
    background-color: #f6f0ea;
    min-height: 150px;
}

#side{
    background-color: #f6f0ea;
    min-height: 150px;
    border-left: 5px solid darkorange;
    margin-top: 10px;
    padding: 20px;
}

.side-title{
    font-size: 20px;
    font-weight: bolder;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
